<div class="row  border-bottom white-bg dashboard-header">
    <div class="col-md-12">
        <h2>Order Management</h2>
    </div>
</div>

<div *ngFor='let acl of aclCheck'>
    <div class="gallery" *ngIf="acl == 'Order - List'">
        <a [routerLink]="['/admin/orders/list-order']">
            <img class="icon-img" src="assets/img/extra.png" alt="List order">
            <div class="desc">
                <strong> Orders </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Order - Dispatch-history'">
        <a [routerLink]="['/admin/orders/disp-history']">
            <img class="icon-img" src="assets/img/type.png" alt="Dispatcher history">
            <div class="desc">
                <strong> Order Rejected History </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Order - flagged-orders'">
            <a [routerLink]="['/admin/orders/flagged-orders']">
                <img class="icon-img" src="assets/img/dispatcher.png" alt="Flagged orders">
                <div class="desc">
                    <strong> Flagged orders </strong>
                </div>
            </a>
        </div>
    <div class="gallery" *ngIf="acl == 'Order - flagged-trip-speed'">
            <a [routerLink]="['/admin/orders/flagged-trip-speed']">
                <img class="icon-img" src="assets/img/dispatcher.png" alt="Flagged Trip Speed">
                <div class="desc">
                    <strong> Flagged trip speeds </strong>
                </div>
            </a>
        </div>
</div>